/* General copy style. */

* {
	font-family: arial,sans-serif;
}
div,
p {
	font-size: 11px;
	color: #666666;
	line-height: 15px;
}
label {
	font-size: 11px;
	color: #fff;
	font-weight: bold;
}
label:after {
	content: ":";
}
textarea,
select,
input[type="text"] {
	border: solid 1px #c8c8c8;
	background: #fff;
	width: 174px;
}
select,
option {
	font-size: 11px;
	color: #666666;
}
h3 {
	color: #44ace1;
	border-bottom: solid 1px #c7c7c7;
	font-size: 14px;
	padding-bottom: 8px;
	margin-bottom: 8px;
}
section.content p,
section.content ul {
	margin-bottom: 10px;
}
section.content ul {
	padding-left: 20px;
}
section.content ul li {
    color: #666666;
	font-size: 11px;
	line-height: 15px;
	list-style-type: disc;
	margin-bottom: 10px;
	width: 90%;
}

/* General layout. */

html {
	background: #fff url(../../images/public/html_bg.png) center top no-repeat;
}
body {
	width: 796px;
	padding: 0 8px;
	margin: 0 auto;
	background-color: #fff;
}
header {
	width: 100%;
	height: 179px;
	background: url(../../images/public/header_bg.png) left top no-repeat;
	position: relative;
}
header #identity {
	margin: 0;
}
header #identity .cris {
	position: absolute;
	top: 38px;
	left: 14px;
}
header #identity .salvos {
	position: absolute;
	top: 23px;
	right: 9px;
}
nav#mainMenu {
	height: 20px;
	background-color: #626367;
	width: 100%;
	margin: 0 0 38px 0;
}
nav#mainMenu ul {
	height: 100%;
	width: auto;
	overflow: hidden;
}
nav#mainMenu ul li {
	height: 100%;
	width: auto;
	padding: 0 10px;
	border-right: solid 2px #fff;
	float: left;
}
nav#mainMenu ul li.active,
nav#mainMenu ul li:hover {
	background-color: #57b2df;
}
nav#mainMenu ul li a {
	display: block;
	width: 100%;
	height: 100%;
	color: white;
	text-decoration: none;
	font-size: 12px;
	padding: 4px 0 0 0;
}
footer {
	height: 34px;
	width: 100%;
	border-top: solid 1px #c7c7c7;
	margin-top: 100px;
	padding-top: 10px;
	margin-bottom: 20px;
}
footer nav {
	float: right;
	margin-top: 5px;
}
footer nav ul li:nth-child(1) {
	border: none;
}
footer nav ul li {
	float: left;
	padding-left: 10px;
	margin-left: 10px;
	border-left: solid 1px #c6c6c6;
}
footer nav ul li a,
footer nav ul li {
	color: #c6c6c6;
	text-decoration: none;
	font-size: 10px;
}

/* Content styling. */

section.content:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
section.left {
	width: 202px;
	height: 352px;
	float: left;
}
section.left.contact {
	margin-left: 65px;
}
section.center {
	width: 380px;
	padding: 0 20px 0 0;
	float: left;
}
section.centerFull {
	width: 664px;
	padding: 0 63px;
}
section.centerRight {
	width: 481px;
	padding: 0 20px 0 0;
	float: left;
}
section.right {
	width: 164px;
	padding: 0 10px 0 18px;
	float: left;
	border-left: solid 1px #c7c7c7;
}
section.right p {
	margin-bottom: 13px;
}
section.left p {
	padding-right: 33px;
	margin-bottom: 13px;
}

/* Search form. */

aside.search {
	height: auto;
}
aside.search select,
aside.search input {
	margin-bottom: 5px;
	margin-top: 2px;
}
aside.search div.submit {
	overflow: hidden;
	width: 100%;
}
a.submitButton1,
a.submitButton2,
aside.search input.find,
aside.search input.reset {
	float: left;
	font-family: Bitter,serif;
	color: white;
	background-color: #1b95d9;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	padding: 2px 1px 0px 1px;
	border: solid 1px #343434;
	margin-bottom: 0;
	padding-bottom: 0;
	text-decoration: none;
	letter-spacing: -1px;
	word-spacing: 4px;
	line-height: 15px;
}
a.submitButton2,
aside.search input.find {
	background-color: #91c234;
	margin-right: 5px;
}
a.submitButton1,
a.submitButton2 {
	padding: 2px;
}
aside.search div.surrounding {
	overflow: hidden;
	width: 100%;
}
aside.search div.surrounding input,
aside.search div.surrounding label {
	float: left;
	margin-right: 5px;
	display: block;
	margin-bottom: 8px;
}
aside.search div.surrounding input {
	position: relative;
	bottom: 2px;
}
section.contactForm,
aside.search {
	width: 202px;
	background: url(../../images/public/search_aside_bg.png) bottom right no-repeat;
	position: relative;
	right: 17px;
	bottom: 9px;
	padding: 0 0 10px 0;
}
aside.search h2 {
	height: 30px;
	width: 186px;
	padding: 20px 0 0 16px;
	background: url(../../images/public/search_header_bg.png) top left no-repeat;
	font-family: Bitter,serif;
	letter-spacing: 0.9px;
	color: #fff;
	font-size: 24px;
}
section.contactForm form,
aside.search form {
	width: 186px;
	padding: 11px 0 0 16px;
	background: url(../../images/public/search_form_bg.png) top right no-repeat;
}

section.contactForm form input[type="image"],
aside.search form input[type="image"] {
	margin-top: 8px;
}
aside.search form select[name="searchServices[]"] {
	height: 150px;
}

/* Feedback form. */

section.contactForm {
	top: 0;
	left: 0;
	margin-left: 26px;
	padding: 0;
	width: 419px;
	background-color: #0097D7;
}
section.contactForm form {
	width: 383px;
	padding: 18px;
}
section.contactForm form textarea,
section.contactForm form select,
section.contactForm form input[type="text"] {
	width: 99%;
	margin: 3px 0 8px 0;
}
section.contactForm form input[type="checkbox"] {
	padding: 0;
	margin: 0 6px 6px 0;
	position: relative;
	top: 2px;
}
section.contactForm form textarea {
	height: 145px;
	margin-top: 3px;
}
section.contactForm form label.append:after {
	content: none; 
}
section.contactForm form input[name="contact[emailAddress]"] {
	margin-bottom: 17px;
}
section.contactForm form input[name="contact[other]"] {
	margin-bottom: 17px;
}
section.contactForm form span.formError {
	display: block;
	font-size: 11px;
	color: #C00;
    background-color: #FCC;
    margin-bottom: 4px;
	margin-top: 7px;
    padding: 2px;
}

/* Home page styling. */

section.introduction {
	font-family: Bitter,serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.9px;
	line-height: 22px;
	color: #58585a;
	padding: 13px 0;
	margin: 0 0 20px 0;
	border-top: solid 1px #c7c7c7;
	border-bottom: solid 1px #c7c7c7;
}
section.introduction strong {
	color: #44ace1;
	font-size: 15px;
	font-family: Bitter,serif;
}
.columns {
	overflow: hidden;
}
.columns .leftColumn,
.columns .rightColumn {
	width: 174px;
	float: left;
}
.columns .leftColumn {
	margin-right: 24px;
}
.disclaimer {
	margin-top: 30px;
}
.disclaimer p {
	font-size: 8px;
	font-style: italic;
	color: #c3c3c3;
	line-height: 11px;
	margin-bottom: 8px;
}
.tagline {
	font-family: Bitter,serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.9px;
	line-height: 22px;
	color: #2096d6;
	background-color: #dff0fa;
	padding: 14px 10px 15px 18px;
	margin: 0 0 18px 0;
}

/* Search page. */

h1 {
	font-family: Bitter,serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.9px;
	line-height: 22px;
	color: #44ace1;
	padding: 13px 0;
	margin: 0 0 20px 0;
	border-top: solid 1px #c7c7c7;
	border-bottom: solid 1px #c7c7c7;
}
a.print {
	display: block;
	float: right;
}
section.keyValuePairs {
	overflow: hidden;
	width: 100%;
}
section.keyValuePairs .key {
	font-weight: bold;
	color: #616161;
	width: 80px;
	float: left;
}
section.keyValuePairs .key:after {
	content: ":";
}
section.keyValuePairs .value {
	float: left;
	width: 390px;
}

/* Search results. */

.result {
	padding: 16px 0;
	border-bottom: solid 1px #c7c7c7;
	position: relative;
}
.result a.agencyTitle {
	color: #9bce31;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
	text-decoration: none;
	font-size: 16px;
}
.key,
.value {
	margin-bottom: 5px;
}

.result a.moreInfo {
	position: absolute;
	bottom: 17px;
	right: 0;
}
.pageLinks {
	margin-top: 13px;
	text-align: center;
}

/* Agency details page. */

section.location {
	margin: 10px 0 0 75px;
	float: left;

}
section.location #mapCanvas {
	height: 301px;
	width: 406px;
}
section.location a.title {
	padding: 10px 0 10px 37px;
	border-top: solid 1px #c7c7c7;
	border-bottom: solid 1px #c7c7c7;
	display: block;
	font-family: Bitter,serif;
	letter-spacing: 0.9px;
	text-decoration: none;
	color: #575757;
	font-weight: bold;
	font-size: 13px;
}
section.location a.title.directions {
	background: url(../../images/public/driving.gif) center left no-repeat;
	margin-top: 20px;
}
section.location a.title.publicTransport {
	background: url(../../images/public/public_transport.gif) center left no-repeat;
	border-top: none;
}
ul.ui-autocomplete {
	font-size: .625em;
}
.ui-autocomplete-loading {
  background: white url('images/ui-anim_basic_16x16.gif') right center no-repeat !important;
}
div.controls {
	width: 100%;
	overflow: hidden;
	margin-bottom: 14px;
}
div.controls a {
	float: right;
	margin-left: 10px;
	display: block;
}

/* Services Page */

table.serviceTypes {
	float: left;
}
table.services {
	float: right;
}
table.codes {
	width: 324px;
	border: solid 1px #aaaaaa;
}
table.codes th,
table.codes td {
	font-size: 11px;
}
table.codes th {
	background-color: #92c039;
	color: white;
	padding: 7px;
	text-align: left;
	font-family: Bitter, serif;
	border-right: solid 1px #738d44;
}
table.codes th.desc {
	border-right: none;
}
table.codes td {
	padding: 4px 4px 4px 7px;
	border-top: solid 1px #aaaaaa;
	border-right: solid 1px #aaaaaa;
	font-weight: bold;
	color: #1e1c1d;
}
table.codes td.name {
	border-right: none;
	font-weight: normal;
}
table.codes td.type {
	vertical-align: middle;
}

/* Page Links */

div.pageLinks {
	font-size: 11px;
	margin: 15px 0;
}
div.pageLinks span.current {
	font-weight: bold;
	background-color: #E4EFED;
}
div.pageLinks a {
	text-decoration: none;
	color: #336;
}
div.pageLinks a,
div.pageLinks span.current {
	border: solid 1px #C6D8E0;
	padding: 5px;
}
